Planning
delete_tag
Write grantDestructiveIdempotent
Delete a tag. It comes off every ticket and saved view. Needs write access and the rights create_tag needs for the tag.
Inputs
tagstringRequiredThe tag's ID from list_tags.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "delete_tag", "arguments": { "tag": "Kp2xQ8vLm4Rt" } }}POST/clanker/v1/tags:delete
curl -X POST https://api.clankership.com/clanker/v1/tags:delete \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "tag": "Kp2xQ8vLm4Rt" }'